/* Media Queries */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url("./fonts/Montserrat/montserrat-v12-latin-100.eot");
  src: local("Montserrat Thin"), local("Montserrat-Thin"), url("./fonts/Montserrat/montserrat-v12-latin-100.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-100.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-100.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-100.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-100.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url("./fonts/Montserrat/montserrat-v12-latin-100italic.eot");
  src: local("Montserrat Thin Italic"), local("Montserrat-ThinItalic"), url("./fonts/Montserrat/montserrat-v12-latin-100italic.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-100italic.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-100italic.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-100italic.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-100italic.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url("./fonts/Montserrat/montserrat-v12-latin-200.eot");
  src: local("Montserrat ExtraLight"), local("Montserrat-ExtraLight"), url("./fonts/Montserrat/montserrat-v12-latin-200.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-200.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-200.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-200.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-200.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url("./fonts/Montserrat/montserrat-v12-latin-200italic.eot");
  src: local("Montserrat ExtraLight Italic"), local("Montserrat-ExtraLightItalic"), url("./fonts/Montserrat/montserrat-v12-latin-200italic.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-200italic.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-200italic.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-200italic.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-200italic.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url("./fonts/Montserrat/montserrat-v12-latin-300.eot");
  src: local("Montserrat Light"), local("Montserrat-Light"), url("./fonts/Montserrat/montserrat-v12-latin-300.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-300.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-300.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-300.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-300.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url("./fonts/Montserrat/montserrat-v12-latin-300italic.eot");
  src: local("Montserrat Light Italic"), local("Montserrat-LightItalic"), url("./fonts/Montserrat/montserrat-v12-latin-300italic.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-300italic.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-300italic.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-300italic.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-300italic.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/Montserrat/montserrat-v12-latin-regular.eot");
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url("./fonts/Montserrat/montserrat-v12-latin-regular.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-regular.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-regular.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-regular.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-regular.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url("./fonts/Montserrat/montserrat-v12-latin-italic.eot");
  src: local("Montserrat Italic"), local("Montserrat-Italic"), url("./fonts/Montserrat/montserrat-v12-latin-italic.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-italic.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-italic.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-italic.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-italic.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url("./fonts/Montserrat/montserrat-v12-latin-500.eot");
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url("./fonts/Montserrat/montserrat-v12-latin-500.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-500.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-500.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-500.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-500.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url("./fonts/Montserrat/montserrat-v12-latin-500italic.eot");
  src: local("Montserrat Medium Italic"), local("Montserrat-MediumItalic"), url("./fonts/Montserrat/montserrat-v12-latin-500italic.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-500italic.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-500italic.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-500italic.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-500italic.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url("./fonts/Montserrat/montserrat-v12-latin-600.eot");
  src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("./fonts/Montserrat/montserrat-v12-latin-600.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-600.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-600.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-600.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-600.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url("./fonts/Montserrat/montserrat-v12-latin-600italic.eot");
  src: local("Montserrat SemiBold Italic"), local("Montserrat-SemiBoldItalic"), url("./fonts/Montserrat/montserrat-v12-latin-600italic.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-600italic.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-600italic.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-600italic.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-600italic.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url("./fonts/Montserrat/montserrat-v12-latin-700.eot");
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url("./fonts/Montserrat/montserrat-v12-latin-700.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-700.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-700.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-700.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-700.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url("./fonts/Montserrat/montserrat-v12-latin-700italic.eot");
  src: local("Montserrat Bold Italic"), local("Montserrat-BoldItalic"), url("./fonts/Montserrat/montserrat-v12-latin-700italic.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-700italic.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-700italic.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-700italic.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-700italic.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url("./fonts/Montserrat/montserrat-v12-latin-800.eot");
  src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url("./fonts/Montserrat/montserrat-v12-latin-800.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-800.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-800.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-800.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-800.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url("./fonts/Montserrat/montserrat-v12-latin-800italic.eot");
  src: local("Montserrat ExtraBold Italic"), local("Montserrat-ExtraBoldItalic"), url("./fonts/Montserrat/montserrat-v12-latin-800italic.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-800italic.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-800italic.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-800italic.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-800italic.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url("./fonts/Montserrat/montserrat-v12-latin-900.eot");
  src: local("Montserrat Black"), local("Montserrat-Black"), url("./fonts/Montserrat/montserrat-v12-latin-900.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-900.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-900.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-900.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-900.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url("./fonts/Montserrat/montserrat-v12-latin-900italic.eot");
  src: local("Montserrat Black Italic"), local("Montserrat-BlackItalic"), url("./fonts/Montserrat/montserrat-v12-latin-900italic.eot?#iefix") format("embedded-opentype"), url("./fonts/Montserrat/montserrat-v12-latin-900italic.woff2") format("woff2"), url("./fonts/Montserrat/montserrat-v12-latin-900italic.woff") format("woff"), url("./fonts/Montserrat/montserrat-v12-latin-900italic.ttf") format("truetype"), url("./fonts/Montserrat/montserrat-v12-latin-900italic.svg#Montserrat") format("svg");
}

@font-face {
  font-family: 'Agilita Com Condensed';
  src: url("./fonts/AgilitaCom/AgilitaCom-CondensedIt.eot");
  src: url("./fonts/AgilitaCom/AgilitaCom-CondensedIt.eot?#iefix") format("embedded-opentype"), url("./fonts/AgilitaCom/AgilitaCom-CondensedIt.woff2") format("woff2"), url("./fonts/AgilitaCom/AgilitaCom-CondensedIt.woff") format("woff"), url("./fonts/AgilitaCom/AgilitaCom-CondensedIt.ttf") format("truetype"), url("./fonts/AgilitaCom/AgilitaCom-CondensedIt.svg#AgilitaCom-CondensedIt") format("svg");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Agilita Com';
  src: url("./fonts/AgilitaCom/AgilitaCom-Light.eot");
  src: url("./fonts/AgilitaCom/AgilitaCom-Light.eot?#iefix") format("embedded-opentype"), url("./fonts/AgilitaCom/AgilitaCom-Light.woff2") format("woff2"), url("./fonts/AgilitaCom/AgilitaCom-Light.woff") format("woff"), url("./fonts/AgilitaCom/AgilitaCom-Light.ttf") format("truetype"), url("./fonts/AgilitaCom/AgilitaCom-Light.svg#AgilitaCom-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Agilita Com';
  src: url("./fonts/AgilitaCom/AgilitaCom-Medium.eot");
  src: url("./fonts/AgilitaCom/AgilitaCom-Medium.eot?#iefix") format("embedded-opentype"), url("./fonts/AgilitaCom/AgilitaCom-Medium.woff2") format("woff2"), url("./fonts/AgilitaCom/AgilitaCom-Medium.woff") format("woff"), url("./fonts/AgilitaCom/AgilitaCom-Medium.ttf") format("truetype"), url("./fonts/AgilitaCom/AgilitaCom-Medium.svg#AgilitaCom-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Agilita Com';
  src: url("./fonts/AgilitaCom/AgilitaCom-LightItalic.eot");
  src: url("./fonts/AgilitaCom/AgilitaCom-LightItalic.eot?#iefix") format("embedded-opentype"), url("./fonts/AgilitaCom/AgilitaCom-LightItalic.woff2") format("woff2"), url("./fonts/AgilitaCom/AgilitaCom-LightItalic.woff") format("woff"), url("./fonts/AgilitaCom/AgilitaCom-LightItalic.ttf") format("truetype"), url("./fonts/AgilitaCom/AgilitaCom-LightItalic.svg#AgilitaCom-LightItalic") format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Agilita Com Condensed';
  src: url("./fonts/AgilitaCom/AgilitaCom-BoldCondensed.eot");
  src: url("./fonts/AgilitaCom/AgilitaCom-BoldCondensed.eot?#iefix") format("embedded-opentype"), url("./fonts/AgilitaCom/AgilitaCom-BoldCondensed.woff2") format("woff2"), url("./fonts/AgilitaCom/AgilitaCom-BoldCondensed.woff") format("woff"), url("./fonts/AgilitaCom/AgilitaCom-BoldCondensed.ttf") format("truetype"), url("./fonts/AgilitaCom/AgilitaCom-BoldCondensed.svg#AgilitaCom-BoldCondensed") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Agilita Com Condensed';
  src: url("./fonts/AgilitaCom/AgilitaCom-Condensed.eot");
  src: url("./fonts/AgilitaCom/AgilitaCom-Condensed.eot?#iefix") format("embedded-opentype"), url("./fonts/AgilitaCom/AgilitaCom-Condensed.woff2") format("woff2"), url("./fonts/AgilitaCom/AgilitaCom-Condensed.woff") format("woff"), url("./fonts/AgilitaCom/AgilitaCom-Condensed.ttf") format("truetype"), url("./fonts/AgilitaCom/AgilitaCom-Condensed.svg#AgilitaCom-Condensed") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Agilita Com Condensed';
  src: url("./fonts/AgilitaCom/AgilitaCom-BoldCondensedIt.eot");
  src: url("./fonts/AgilitaCom/AgilitaCom-BoldCondensedIt.eot?#iefix") format("embedded-opentype"), url("./fonts/AgilitaCom/AgilitaCom-BoldCondensedIt.woff2") format("woff2"), url("./fonts/AgilitaCom/AgilitaCom-BoldCondensedIt.woff") format("woff"), url("./fonts/AgilitaCom/AgilitaCom-BoldCondensedIt.ttf") format("truetype"), url("./fonts/AgilitaCom/AgilitaCom-BoldCondensedIt.svg#AgilitaCom-BoldCondensedIt") format("svg");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/Material-Icons/MaterialIcons-Regular.eot");
  /* For IE6-8 */
  src: local("Material Icons"), local("MaterialIcons-Regular"), url("./fonts/Material-Icons/MaterialIcons-Regular.woff2") format("woff2"), url("./fonts/Material-Icons/MaterialIcons-Regular.woff") format("woff"), url("./fonts/Material-Icons/MaterialIcons-Regular.ttf") format("truetype");
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}

article .title {
  font-family: "Montserrat", Sans-serif;
  font-weight: 800;
  font-size: 2.125em;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  article .title {
    font-size: 1.5em;
  }
}

@media (min-width: 768px) {
  article .preview {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  article .preview {
    font-size: 1.3em;
  }
}

article .extra-info {
  padding: 0;
}

article .author .picture {
  display: none;
}

.destacadaSeccion section article {
  margin-bottom: 20px;
}

.side article .author {
  padding-bottom: 0;
}

.border-dotted {
  border: 0 none;
}

.author .name a {
  color: #8E8E8E;
}

.btn-galicia-action {
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
}

.bkg-gris {
  background-color: #F2F4F5;
  padding: 20px;
}

.module-title {
  font-family: "Montserrat", Sans-serif;
  font-size: 1.5em;
  font-weight: 600;
  padding: 0;
  margin-bottom: 20px;
  color: #333333;
}

.title2,
section.article-list article .title {
  font-family: "Montserrat", Sans-serif;
  font-weight: 800;
  color: #333333;
}

section.article-list article .preview,
section.article-list article .preview p {
  padding: 0;
}

.btn-bordo {
  position: relative;
  font-family: "Montserrat", Sans-serif;
  font-size: 0.875em;
  font-weight: 600;
  color: #FFFFFF;
  background-color: #A71930;
  padding: 15px 25px;
  line-height: 1;
  display: inline-block;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.btn-bordo:hover {
  background-color: #b41b34;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  -webkit-transform: translateY(-1px);
  -moz-transform: translateY(-1px);
  -ms-transform: translateY(-1px);
  -o-transform: translateY(-1px);
  transform: translateY(-1px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.btn,
.button,
.comments.list .comment-action-box a,
.extras.comments .comment-submit,
.lbox-btn-send,
a.button.preview,
button.button.preview {
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
}

.regist-obj.percentage a.button.preview {
  margin-bottom: 20px;
}

.section-title {
  font-family: "Montserrat", Sans-serif;
  font-weight: 600;
  font-size: 1.125em;
  color: #333333;
}

.section-title.with-line:before {
  display: none;
}

.section-title.small {
  color: #333333;
  text-transform: capitalize;
}

.section-title.small.small {
  font-size: 1.125em;
}

.editable.style1 {
  min-height: 25px;
}

.extras .like-dislike .button.excelente,
.extras .like-dislike .button.muy-buena {
  overflow: visible;
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
}

.extras .like-dislike .button.excelente .half-img,
.extras .like-dislike .button.muy-buena .half-img {
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
}

header.container {
  padding-top: 0;
  height: 0;
  background-color: #fff;
}

.navbar-default {
  position: unset;
}

article .media .agrupador {
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  left: 5px;
  bottom: 5px;
  padding: 5px 10px;
}

@media (min-width: 1200px) {

  .container,
  div.container {
    width: 1170px;
  }
}

.actividades-obj .contentPager {
  width: 100%;
}

.actividades-obj .itemPager {
  width: 33.3333%;
  height: auto;
  min-height: 364px;
  padding: 0 15px;
}

@media (max-width: 767px) {
  .actividades-obj .itemPager {
    width: calc(100vw - 30px);
  }
}

@media (min-width: 768px) {
  .actividades-obj .itemPager {
    width: calc((100vw - (100vw - 1220px))/3.4);
  }
}

@media (min-width: 992px) {
  .actividades-obj .itemPager {
    width: 374px;
  }
}

.actividades-obj .cols1 {
  margin-left: -15px;
  margin-right: -15px;
}

.actividades-obj .cols1:after,
.actividades-obj .cols1:before {
  content: " ";
  display: table;
}

.actividades-obj .cols1:after {
  clear: both;
}

.actividades-obj .cols1 .scrollPager {
  margin-left: -15px;
  margin-right: -15px;
}

.actividades-obj .cols1 .scrollPager:after,
.actividades-obj .cols1 .scrollPager:before {
  content: " ";
  display: table;
}

.actividades-obj .cols1 .scrollPager:after {
  clear: both;
}

.actividades-obj .cols1 .col1,
.actividades-obj .cols1 .col2,
.actividades-obj .cols1 .col3 {
  width: 100%;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.actividades-obj .cols1 .col1 .box01 img,
.actividades-obj .cols1 .col2 .box01 img,
.actividades-obj .cols1 .col3 .box01 img {
  width: 100%;
  height: auto;
}

.actividades-obj .cols1 .col1 .box01>div:first-of-type,
.actividades-obj .cols1 .col2 .box01>div:first-of-type,
.actividades-obj .cols1 .col3 .box01>div:first-of-type {
  position: relative;
}

.actividades-obj .cols1 .col1 .box01>div:first-of-type:after,
.actividades-obj .cols1 .col2 .box01>div:first-of-type:after,
.actividades-obj .cols1 .col3 .box01>div:first-of-type:after {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.23269%;
}

.actividades-obj .cols1 .col1 .box01>div:first-of-type>a:first-of-type,
.actividades-obj .cols1 .col2 .box01>div:first-of-type>a:first-of-type,
.actividades-obj .cols1 .col3 .box01>div:first-of-type>a:first-of-type {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

.actividades-obj .cols1 .col1 .box01>div:first-of-type>a:first-of-type img,
.actividades-obj .cols1 .col2 .box01>div:first-of-type>a:first-of-type img,
.actividades-obj .cols1 .col3 .box01>div:first-of-type>a:first-of-type img {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.actividades-obj .cols1 .col1 .list_body,
.actividades-obj .cols1 .col2 .list_body,
.actividades-obj .cols1 .col3 .list_body {
  line-height: 1.2em;
  max-height: 4.8em;
  overflow: hidden;
  height: auto;
  padding: 0 !important;
}

.actividades-obj .cols1 .col1 .t1_h2,
.actividades-obj .cols1 .col2 .t1_h2,
.actividades-obj .cols1 .col3 .t1_h2 {
  margin-bottom: 10px;
}

.actividades-obj .cols1 .todas-actividades-elem {
  float: left;
  padding-right: 15px;
  padding-left: 15px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .actividades-obj .cols1 .todas-actividades-elem {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .actividades-obj .cols1 .todas-actividades-elem {
    width: 50%;
  }
}

@media (min-width: 992px) {
  .actividades-obj .cols1 .todas-actividades-elem {
    width: 33.333333%;
  }
}

.actividades-obj .meta1 {
  left: 5px;
  top: 5px;
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
}

.speakers-obj .contentPager {
  width: 100%;
}

.speakers-obj .contentPager .scrollPager:after,
.speakers-obj .contentPager .scrollPager:before {
  content: " ";
  display: table;
}

.speakers-obj .contentPager .scrollPager:after {
  clear: both;
}

.speakers-obj .contentPager .scrollPager .itemPager {
  width: calc(1120px / 4);
}

.obj-de-cabezal {
  width: 100%;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  overflow: hidden;
}

#modal-template .modal-text {
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 767px) {
  .main-article article.nota .preview {
    font-size: 1.2em;
    display: none;
  }
}

@media (max-width: 767px) {
  .item-destacado {
    height: auto !important;
  }
}

.btn.btn-info {
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  padding: 10px 20px;
}

.question-obj a.regist {
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
}

@media (max-width: 767px) {
  .regist-obj {
    width: 100%;
  }

  .regist-obj div.cols01 {
    box-sizing: border-box;
    width: 100%;
  }

  .regist-obj .cols1.login {
    width: 100%;
    padding: 10px;
    min-height: 0;
    box-sizing: border-box;
    margin-bottom: 30px;
  }

  .regist-obj .cols1.login .col1 {
    box-sizing: border-box;
    width: 100%;
    border: 0 none;
  }

  .regist-obj #forgot_email,
  .regist-obj #login_pass,
  .regist-obj #login_user {
    width: 100%;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
  }

  .regist-obj .t10.loginTitle {
    box-sizing: border-box;
    width: 100%;
  }

  .regist-obj .cols2.login {
    width: 100%;
    box-sizing: border-box;
  }

  .regist-obj .cols2.login .wrapper-registracion>a {
    padding: 0;
  }

  .regist-obj .cols1.login .col2 .contenedor {
    box-sizing: border-box;
    margin: 0;
  }

  .regist-obj .cols1.login .col2 .col1 {
    margin: 0 auto;
    display: block;
    float: none;
    position: relative;
  }

  .regist-obj .cols1.login .col2.wrapper-login-social {
    height: auto;
    min-height: 0;
  }

  .regist-obj .cols1.login .col1 #td_login .login {
    margin-left: auto;
    margin-right: auto;
  }

  .regist-obj #forgot_btn,
  .regist-obj .cols2.login .col2,
  .regist-obj a.login {
    margin-left: auto;
    margin-right: auto;
  }

  .regist-obj .cols1.login .col2.wrapper-login-social {
    width: 100%;
  }
}

article.detail .agrupador {
  font-family: "Montserrat", Sans-serif;
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
}

.author.header .btn-galicia-action {
  margin-bottom: 20px;
}

.pagination>.li:nth-child(2) {
  border-top-left-radius: 1000px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 1000px;
  -webkit-border-top-left-radius: 1000px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 1000px;
  -moz-border-radius-topleft: 1000px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 1000px;
}

.pagination>.li:nth-child(2).active>a,
.pagination>.li:nth-child(2).active>span {
  border-top-left-radius: 1000px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 1000px;
  -webkit-border-top-left-radius: 1000px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 1000px;
  -moz-border-radius-topleft: 1000px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 1000px;
}

.pagination>.li:first-child>a,
.pagination>.li:first-child span,
.pagination>.li:last-child>a,
.pagination>.li:last-child span {
  border-top-left-radius: 0;
  border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px;
  border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 1000px;
  -webkit-border-bottom-right-radius: 1000px;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 1000px;
  -moz-border-radius-bottomright: 1000px;
  -moz-border-radius-bottomleft: 0;
}

.border-dotted-bottom {
  margin-bottom: 15px;
}

.article-theme {
  font-size: 11px;
  text-transform: uppercase;
  font-family: "Montserrat", Sans-serif;
  color: #FF6319;
  border: 2px solid #e7e7e7;
  border-radius: 14px;
  font-weight: 700;
  padding: 3px 8px;
  display: inline-block;
  margin-bottom: 10px;
}

.article-theme a {
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  text-transform: inherit;
}

.article-theme:after {
  content: "+";
  margin-left: 5px;
  font-size: 18px;
  font-weight: 400;
  transform: translateY(2px);
  display: inline-block;
}

.nota .media .agrupador {
  display: none;
}

.media-agrupador .nota .media .agrupador {
  display: inherit;
}

.banner-mas-notas {
  display: block;
  width: 100%;
  height: 45px;
  line-height: 45px;
  background-color: #636363;
  color: #FFFFFF;
  text-transform: uppercase;
  -moz-border-radius: 22px;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  -khtml-border-radius: 22px;
}

.banner-mas-notas:hover {
  color: #FFFFFF !important;
  text-decoration: underline;
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.row.no-gutters>[class^="col-"],
.row.no-gutters>[class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.pb-20 {
  padding-bottom: 20px;
}

nav {
  background-color: #FFFFFF;
  padding-top: 25px;
  font-family: "Open Sans", Sans-serif;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
}

@media screen and (max-width: 991px) {
  nav {
    padding-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  nav {
    padding-top: 12px;
  }
}

nav .widgetContent {
  padding-bottom: 19px;
  margin-bottom: 25px;
  border-bottom: 1px solid #efefef;
}

@media screen and (max-width: 767px) {
  nav .widgetContent {
    padding-bottom: 3px;
    margin-bottom: 15px;
  }
}

nav .logo-2018 img {
  max-width: 265px;
  height: auto;
}

@media screen and (max-width: 1199px) {
  nav .logo-2018 img {
    max-width: 230px;
  }
}

@media screen and (max-width: 991px) {
  nav .logo-2018 img {
    max-width: 170px;
  }
}

nav .logo-2018 .navbar-brand {
  min-width: 0;
  margin-left: 0;
  padding: 0;
  height: auto;
  padding-top: 6px;
}

@media screen and (max-width: 767px) {
  nav .logo-2018 .navbar-brand {
    padding-top: 0;
  }
}

nav .navbar {
  border: 0 none;
  min-height: 0;
  margin-bottom: 0;
  padding-top: 15px;
  text-align: right;
}

@media screen and (max-width: 991px) {
  nav .navbar {
    padding-top: 7px;
  }
}

@media screen and (max-width: 767px) {
  nav .navbar {
    text-align: left;
    padding-top: 0;
  }
}

nav .navbar .navbar-nav {
  float: none;
  display: inline-block;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  nav .navbar .navbar-nav {
    display: none;
  }
}

nav .navbar .navbar-nav a {
  font-family: "Open Sans", Sans-serif;
  color: #363636 !important;
  font-weight: 500;
  background-color: transparent;
  padding: 0 0;
  font-size: 15px;
  text-transform: uppercase;
}

@media screen and (max-width: 1199px) {
  nav .navbar .navbar-nav a {
    font-size: 12px;
  }
}

@media screen and (max-width: 991px) {
  nav .navbar .navbar-nav a {
    font-size: 9px;
  }
}

@media screen and (max-width: 767px) {
  nav .navbar .navbar-nav a {
    font-size: 15px;
    font-weight: 400;
  }
}

nav .navbar .navbar-nav a:hover {
  background-color: transparent !important;
  color: #FF6319 !important;
}

nav .nav.navbar-nav {
  padding: 0 0;
}

@media screen and (max-width: 767px) {
  nav .nav.navbar-nav {
    padding: 20px 0;
  }
}

nav .nav.navbar-nav>li {
  position: relative;
  display: inline-block;
  padding: 0 10px;
}

@media screen and (max-width: 767px) {
  nav .nav.navbar-nav>li {
    display: block;
    padding: 0 0;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 768px) {
  nav .nav.navbar-nav>li:first-of-type {
    padding-left: 0;
  }
}

nav .nav.navbar-nav>li:first-of-type.active::after,
nav .nav.navbar-nav>li:first-of-type.actual::after {
  left: 0;
}

@media screen and (min-width: 768px) {
  nav .nav.navbar-nav>li:last-of-type {
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  nav .nav.navbar-nav>li:last-of-type {
    margin-bottom: 0;
  }
}

nav .nav.navbar-nav>li:last-of-type.active::after,
nav .nav.navbar-nav>li:last-of-type.actual::after {
  right: 0;
}

nav .nav.navbar-nav>li.active a,
nav .nav.navbar-nav>li.actual a {
  color: #FF6319 !important;
}

@media screen and (min-width: 768px) {

  nav .nav.navbar-nav>li.active::after,
  nav .nav.navbar-nav>li.actual::after {
    content: '';
    display: block;
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: -35px;
    background-color: #FF6319;
    height: 2px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {

  nav .nav.navbar-nav>li.active::after,
  nav .nav.navbar-nav>li.actual::after {
    bottom: -30px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

  nav .nav.navbar-nav>li.active::after,
  nav .nav.navbar-nav>li.actual::after {
    bottom: -25px;
  }
}

nav .user-tools .btn-ingresar {
  float: none;
  color: #FF6319;
  font-weight: 700;
  font-family: "Open Sans", Sans-serif;
  text-transform: uppercase;
  font-size: 15px;
  padding: 0 0;
  margin-right: 0;
  border: 0 none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
}

@media screen and (max-width: 1199px) {
  nav .user-tools .btn-ingresar {
    font-size: 12px;
  }
}

@media screen and (max-width: 991px) {
  nav .user-tools .btn-ingresar {
    font-size: 10px;
  }
}

@media screen and (max-width: 991px) {
  nav .user-tools .btn-ingresar {
    font-size: 15px;
  }
}

nav .user-tools .btn-ingresar:hover {
  background-color: transparent;
  color: #F58426;
}

nav .user-tools .btn-ingresar:active,
nav .user-tools .btn-ingresar.active,
nav .user-tools .btn-ingresar:hover,
nav .user-tools .btn-ingresar:focus {
  background-color: transparent;
  box-shadow: none;
}

nav .user-tools input,
nav .user-tools input[type="search"] {
  border: none;
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  padding: 0 0;
  font-size: inherit;
}

nav .user-tools .search-wrapper {
  background-color: #f4f4f6;
  color: #a5a5a7;
  font-size: 18px;
  padding: 8px 20px;
  border-radius: 1000px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  position: relative;
  max-width: 100%;
  overflow: hidden;
}

@media screen and (max-width: 1199px) {
  nav .user-tools .search-wrapper {
    padding: 6px 15px;
    font-size: 15px;
  }
}

@media screen and (max-width: 991px) {
  nav .user-tools .search-wrapper {
    padding: 0px 10px;
    font-size: 10px;
  }
}

@media screen and (max-width: 767px) {
  nav .user-tools .search-wrapper {
    margin-bottom: 0;
    font-size: 15px;
    width: 100%;
  }
}

nav .user-tools .search-wrapper>button.btn {
  background-color: transparent;
  color: #a5a5a7;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  font-size: inherit;
  padding: 0 0;
  margin: 0 0;
  border: 0 none;
}

@media screen and (max-width: 991px) {
  nav .user-tools .search-wrapper>button.btn {
    right: 10px;
  }
}

nav .user-tools .search-wrapper>button.btn:hover {
  border: 0 none;
}

nav .user-tools .search-wrapper input[type="search"] {
  max-width: calc(100% - 16px);
}

nav .user-tools .userNotLogued {
  vertical-align: middle;
  display: inline-block;
  padding: 10px 10px 10px 10px;
}

nav .user-tools .userLogued {
  width: auto !important;
  float: none;
  min-width: 0;
  text-align: right;
  padding-top: 3px;
  position: relative;
  z-index: 999;
}

@media screen and (max-width: 991px) {
  nav .user-tools .userLogued {
    padding-top: 2px;
  }
}

@media screen and (max-width: 767px) {
  nav .user-tools .userLogued {
    text-align: left;
  }
}

nav .user-tools .miPerfil {
  border: 0 none;
  max-width: 100%;
  min-width: 0;
  padding: 0 0;
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  vertical-align: middle;
  text-align: left;
  width: auto;
  padding-right: 10px;
  overflow: visible;
}

@media screen and (max-width: 767px) {
  nav .user-tools .miPerfil {
    width: 100% !important;
  }
}

nav .user-tools .miPerfil .cmsUserName {
  position: static;
  float: none;
  display: inline-block;
  width: auto;
  margin: 0 0;
  padding: 0 10px;
  max-width: calc(100% - 5px);
}

@media screen and (max-width: 991px) {
  nav .user-tools .miPerfil .cmsUserName {
    font-size: 10px;
    padding: 0 0;
  }
}

@media screen and (max-width: 767px) {
  nav .user-tools .miPerfil .cmsUserName {
    padding-right: 15px;
    font-size: 15px;
  }
}

nav .user-tools .miPerfil .triangulo_inf {
  position: static;
}

nav .user-tools .miPerfil .cmsUserName,
nav .user-tools .miPerfil .triangulo_inf {
  display: inline-block;
  vertical-align: middle;
}

nav .user-tools .users-profile-options {
  width: auto;
  float: none;
  height: auto;
}

@media screen and (max-width: 1199px) {
  nav .user-tools .users-profile-options {
    padding-top: 4px;
  }
}

@media screen and (max-width: 767px) {
  nav .user-tools .users-profile-options {
    padding-top: 0;
    float: right;
  }
}

nav .user-tools .users-profile-options .actions {
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  nav .user-tools .users-profile-options .actions {
    float: right;
  }
}

nav .user-tools .users-profile-options .actions a {
  text-align: left;
  float: none;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 0 0;
}

nav .user-tools .users-profile-options .actions a:last-of-type {
  margin: 0 0;
}

nav .user-tools .users-profile-options .actions a.header-icon {
  width: 25px !important;
  height: 25px !important;
  background-size: 100% auto;
  background-position: center center;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  nav .user-tools .users-profile-options .actions a.header-icon {
    width: 15px !important;
    height: 15px !important;
  }
}

nav .user-tools .users-profile-options .actions a.header-icon>[id*="cantidad"] {
  width: 12px !important;
  height: 12px !important;
  background-size: 100% auto;
  background-position: center center;
  line-height: 12px !important;
  font-size: 12px;
  top: -1px !important;
  right: -5px !important;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  nav .user-tools .users-profile-options .actions a.header-icon>[id*="cantidad"] {
    width: 10px !important;
    height: 10px !important;
    line-height: 10px !important;
    font-size: 10px;
  }
}

nav .user-tools .user-info {
  padding: 12px 10px 12px 0;
  vertical-align: middle;
}

@media screen and (max-width: 991px) {
  nav .user-tools .user-info {
    padding: 6px 10px 6px 0;
  }
}

@media screen and (max-width: 767px) {
  nav .user-tools .user-info {
    text-align: left !important;
    padding: 0 0 20px;
  }
}

nav .user-tools .userLogued .perfil-tooltip {
  top: 36px;
  left: 0;
  width: 185px;
  padding: 5px 5px;
}

nav .user-tools .userLogued .perfil-tooltip::before {
  left: 88px;
}

@media screen and (max-width: 991px) {
  nav .user-tools .userLogued .perfil-tooltip::before {
    left: 30px;
  }
}

nav .user-tools .userLogued .perfil-tooltip>a {
  width: 90%;
}

nav .user-tools .userLogued .perfil-tooltip>a>svg {
  margin-right: 0 !important;
}

nav .lbox-cont {
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  -webkit-transform: translate3d(-50%, -50%, 9999999px);
  -moz-transform: translate3d(-50%, -50%, 9999999px);
  -ms-transform: translate3d(-50%, -50%, 9999999px);
  -o-transform: translate3d(-50%, -50%, 9999999px);
  transform: translate3d(-50%, -50%, 9999999px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: auto;
}

@media screen and (max-width: 991px) {
  nav .lbox-cont {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    min-width: 100vw;
    overflow-y: scroll;
    overflow-x: hidden;
  }

  nav .lbox-cont.show-it {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  nav .menuSuperior.top {
    margin-bottom: 0;
    display: none;
  }
}

.listadoPreguntas.bkg-gris {
  margin-bottom: 1.75em;
  padding-bottom: 30px;
}

.listadoPreguntas.bkg-gris .section-title {
  font-size: 18px;
}

.listadoPreguntas.bkg-gris .btn-page-related {
  position: relative;
  font-family: "Montserrat", Sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #FFFFFF;
  background-color: #A71930;
  padding: 15px 40px 15px 25px;
  line-height: 1;
  display: inline-block;
  margin-bottom: 20px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.listadoPreguntas.bkg-gris .btn-page-related:hover {
  background-color: #b41b34;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  -webkit-transform: translateY(-1px);
  -moz-transform: translateY(-1px);
  -ms-transform: translateY(-1px);
  -o-transform: translateY(-1px);
  transform: translateY(-1px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.listadoPreguntas.bkg-gris .btn-page-related i.material-icons {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.listadoPreguntas.bkg-gris .consulta {
  position: relative;
  padding: 15px 15px 20px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border: 2px solid #D9DBDB;
  margin: 20px 0;
  overflow: visible;
}

.listadoPreguntas.bkg-gris .consulta .article-theme {
  font-size: 10px;
  border: none;
  padding: 0;
  margin-bottom: 0px;
}

.listadoPreguntas.bkg-gris .consulta .article-theme:after {
  color: #8E8E8E;
  font-size: 16px;
}

.listadoPreguntas.bkg-gris .consulta h2.title {
  font-size: 1em;
  max-height: none;
}

.listadoPreguntas.bkg-gris .consulta .text {
  color: #333333;
  font-size: 14px;
  line-height: 1.2em;
  max-height: 6.96em;
  overflow: hidden;
  /*min-height: 1.16em * 6;*/
  padding: 0;
  margin-top: 5px;
  max-height: none;
}

@media (max-width: 991px) {
  .listadoPreguntas.bkg-gris .consulta .text {
    min-height: 0;
    max-height: none;
  }
}

.listadoPreguntas.bkg-gris .consulta .count {
  position: absolute;
  width: 38px;
  height: 38px;
  background-color: #FF6319;
  color: #FFFFFF;
  text-align: center;
  line-height: 32px;
  font-weight: 600;
  font-size: 13px;
  border-radius: 50% 50%;
  -webkit-border-radius: 50% 50%;
  -moz-border-radius: 50% 50%;
  right: 15px;
  top: -38px/2;
  border: 3px solid #F2F4F5;
  z-index: 1;
}

.listadoPreguntas.bkg-gris .consulta .agrupador {
  padding: 0;
}

.listadoPreguntas.bkg-gris .author {
  margin-bottom: 25px;
  padding-left: 3px;
}

.listadoPreguntas.bkg-gris .author .data {
  padding: 0;
}

.listadoPreguntas.bkg-gris .author .data .name {
  font-family: "Montserrat", Sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.listadoPreguntas.bkg-gris .author .data .name a {
  color: #575757;
}

.listadoPreguntas.bkg-gris a[class^="btn"].responder {
  padding: 15px 20px;
  background-color: #A71930;
  color: #FFFFFF;
  text-transform: uppercase;
  line-height: 1;
  font-weight: 600;
  font-size: 11px;
  font-family: "Montserrat", Sans-serif;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
}

.listadoPreguntas.bkg-gris a[class^="btn"].responder:hover {
  background-color: #b41b34;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  -webkit-transform: translateY(-1px);
  -moz-transform: translateY(-1px);
  -ms-transform: translateY(-1px);
  -o-transform: translateY(-1px);
  transform: translateY(-1px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}